variable "cloudflare_apitoken" {
  description = "Cloudflare API token"
  type        = string
  sensitive   = true
}

variable "zone_id" {
  description = "Cloudflare zone ID"
  type        = string
}

variable "current_ip" {
  description = "Current public IP address"
  type        = string
}